import { GraphQLArgument } from 'graphql';
declare type ArgumentProps = {
    arg: GraphQLArgument;
    showDefaultValue?: boolean;
};
export default function Argument({ arg, showDefaultValue }: ArgumentProps): JSX.Element;
export {};
